/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package cz.csu.sdmx.validation.model;

import java.util.ArrayList;
import java.util.List;

/**
 *
 * @author themi
 */
public class DataSet {
    private String namespace;
    protected List<Series> seriesList;
    
    public DataSet(String namespace){
        this.namespace = namespace;
        seriesList = new ArrayList<>();
    }

    public String getNamespace() {
        return namespace;
    }
    
    public List<Series> getSeries(){
        return seriesList;
    }
    
    public void addSeries(Series series){
        seriesList.add(series);
    }
}
